INTERFACE
SUBROUTINE RDRADCOEF (KSTA,KEND,KJUMP,&
 & KFIELDSS,&
 & PRAB3C,PRAB3N,PRAB4C,PRAB4N,PRAB6C,PRAB6N,&
 & PRAT1C,PRAT1N,PRAT2C,PRAT2N,PRAT3C,PRAT3N,&
 & PRAT4C,PRAT4N,PRAT5C,PRAT5N,PCOR,PAC) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
INTEGER(KIND=JPIM),INTENT(IN) :: KJUMP
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDSS
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAB3C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAB3N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAB4C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAB4N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAB6C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAB6N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT1C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT1N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT2C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT2N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT3C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT3N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT4C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT4N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT5C(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRAT5N(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PCOR(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PAC(NFLEVG+1,NFLEVG+1)
END SUBROUTINE RDRADCOEF
END INTERFACE
